Subject: [MOBILE-IP] Spam, spam, bacon, and spam

From: Ron Young <[email-masked]>
Date: Tue, 2 Nov 1999 07:17:17 -0600

I apologize if you have seen this note before.  For some reason, there are
several spam messages getting through to the list (do you really need a new
mobile home), even though they have the obvious phrases that our filters
look for.  We are looking into why these messages are getting through...
I'll let you know when we resolve this issue.

Thank you for your patience.  If you have any questions and/or complaints,
please send them to me.

------------------------------------------------------------------------
Ron Young   [email-masked]   http://www.nortelnetworks.com/

  You can't spell Nortel without Ron; of course, you can't spell moron
                           without Ron either.